
DeadDrop - Feature #3

Implement Bulletins (Client)

07/18/2023 12:47 AM - Sancho Fock

Status: Closed Start date: 07/24/2023

Priority: Normal Due date: 07/24/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 8:00 hours

Target version: 0.2.0   

Description

The Bulletin Drop Type, shall be available for creation and use. It shall be possible to query for available bulletin Drops

Related issues:

Follows Feature #2: Implement Bulletins (Backend) Closed 07/21/2023 07/22/2023

History

#1 - 07/18/2023 12:54 PM - Sancho Fock

- Estimated time set to 8:00 h

#2 - 07/20/2023 02:01 AM - Sancho Fock

- Due date set to 07/21/2023

- Start date changed from 07/18/2023 to 07/21/2023

- Follows Feature #2: Implement Bulletins (Backend) added

#3 - 07/20/2023 11:35 PM - Sancho Fock

- Due date changed from 07/21/2023 to 07/24/2023

- Start date changed from 07/21/2023 to 07/24/2023

#4 - 07/22/2023 01:07 AM - Sancho Fock

- Status changed from New to In Progress

#5 - 07/23/2023 12:11 AM - Sancho Fock

- % Done changed from 0 to 60

#6 - 07/23/2023 12:43 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

#7 - 07/23/2023 12:44 PM - Sancho Fock

- Status changed from Closed to Resolved

#8 - 07/23/2023 12:56 PM - Sancho Fock

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

03/13/2025 1/1

http://www.tcpdf.org

